Member Function
set
Given e transition matrix, sets it as transition matrix of the MarkovModel and computes (if it is not available) the vector of character distributions and the auxiliary information
set(iTransition)
set(iTransition, iStationaryDistribution)
Parameters

iTransition | The transition matrix. Types: Matrix
iStationaryDistribution | The vector of character distributions. Types: String

Member of
MarkovModel
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2012/03/14 16:34:49